BudBux-Backend - Task #1860

Redemption limit
12/05/2019 08:57 AM - Sarina Byanjankar

Status: Resolved Start date: 12/05/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 2.00 hours
Description

Pleas send the remaining days in the redemption limit field in rebate detail. (in app and web)

History

#1 - 12/09/2019 05:18 AM - Sudeep Shakya
- Status changed from New to Open

- Target version set to Ver1.0

#2 - 12/09/2019 05:18 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 12/09/2019 05:35 AM - Sudeep Shakya
- % Done changed from 0 to 100

#4 - 12/09/2019 05:35 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
